const uint32_t sorte_g_master_0[] = {
0x2effbb80,
0x32000000,
0x24080080,
0x240000c0,
0x81103b80,
0x10000000,
0x10000000,
0x10000000,
0x24022880,
0x240001c0,
0x81002980,
0x240002cf,
0x24a0008f,
0x240ffff0,
0xe1002f90,
0x2efe0060,
0x240000f0,
0xe1002f90,
0x24022b80,
0x240001c0,
0x81002980,
0x240100e2,
0x81280b82,
0x240002c2,
0x24a00082,
0x240079e3,
0xe1000283,
0x24024583,
0xe10c0283,
0x24024f83,
0xe1100283,
0x24025b83,
0xe1140283,
0x24026c83,
0xe1180283,
0x247fffe3,
0xe1300283,
0x240003c0,
0x24c00080,
0x248000c1,
0x24000081,
0xe1082081,
0xe1042081,
0x24080380,
0x240000c0,
0x81103b80,
0x24090380,
0x240000c0,
0x81143b80,
0x24001580,
0x240000c0,
0x81003b80,
0x24001f80,
0x240000c0,
0x81043b80,
0x24000380,
0x240800c0,
0x81082480,
0x240000c0,
0x24001880,
0x81303b80,
0x81343b80,
0x2400dd80,
0x240066c0,
0x81042980,
0x91003a80,
0x1d00e0e0,
0x81003a80,
0x24ffff80,
0x24ffffc0,
0x81103a80,
0x81143a80,
0x2400100e,
0x81701a0e,
0x240002c0,
0x24603080,
0x240001e1,
0xe1000081,
0x240002c0,
0x24603c80,
0x240001e1,
0xe1000081,
0x24004180,
0x81001a80,
0x240002c0,
0x24e30080,
0x24002381,
0xe1180001,
0x248000fd,
0xe113003d,
0x10e0e0fc,
0x2eff8383,
0x2eff0182,
0x24100085,
0x311f0003,
0x8085b882,
0x010c8585,
0x24000141,
0x24000081,
0x01008181,
0x80811841,
0x240000ce,
0x24270c8e,
0x2400008f,
0x01208f8f,
0x808f388e,
0x24002080,
0x24020090,
0x01089090,
0x80901880,
0x24000490,
0x2402008e,
0x01048e8e,
0x808e1890,
0x2400f45f,
0x2400407f,
0x32800000,
0x24000602,
0x81401b02,
0x81441b02,
0x240060ce,
0x2410408e,
0x240040ef,
0xe1002e8f,
0x240080ef,
0xe1042e8f,
0x2400048f,
0x908f1c8f,
0x910c158e,
0xce2f8efd,
0x9100180e,
0xcf000efb,
0x24000a19,
0x244084df,
0x240002da,
0x2420009a,
0x240b038e,
0xe1001a0e,
0x2eff818f,
0xe10c3a8f,
0xe1001a2e,
0x2eff8190,
0x2eff8093,
0x2eff8073,
0x240101fb,
0x240001c2,
0x2400ff82,
0x69011902,
0x24000862,
0x24000083,
0x240000c3,
0x24000084,
0x2eff9ac4,
0x2f141f82,
0x2eff9f82,
0x240010f4,
0x2e940193,
0x6f0053ff,
0x2f141f82,
0x0501f4f4,
0x6f00f4fc,
0x2f140082,
0x242c00df,
0x6900fb00,
0x240001c1,
0x24e84881,
0x0501e1e1,
0x6f00e1ff,
0x05011919,
0x6f0019dc,
0x32000000,
0x240002c2,
0x24a00082,
0x240000e3,
0xe1002283,
0x2efe0060,
0x2400008e,
0x01008e8e,
0x908e180f,
0xd1018f02,
0x7900002a,
0x240000cf,
0x2400008f,
0x240000ce,
0x2400008e,
0x240000d0,
0x24000090,
0x2402008e,
0x010c8e8e,
0x908e188f,
0x2403e890,
0x01068ecf,
0x2400008e,
0x240000d0,
0x90cf1891,
0x0102cfcf,
0x90cf18d1,
0x0102cfcf,
0x70d19102,
0x109191d0,
0x6900d002,
0x10d1d1d0,
0x7104d005,
0x0504d0d0,
0x017d8e8e,
0x0501d0d0,
0x6f00d0fe,
0x00908e8e,
0x05018f8f,
0x6f008ff0,
0x05058e8e,
0x2400008f,
0x01208f8f,
0x808f388e,
0x240000ce,
0x2400008e,
0x240000cf,
0x2400008f,
0x240000d0,
0x24000090,
0x240000d1,
0x24000091,
0x9104182e,
0x11f82e2e,
0x13022e2e,
0x8104182e,
0x24000a11,
0x2400008f,
0x01208f8f,
0x908f388e,
0x24020090,
0x010e9090,
0x90901893,
0x01029090,
0x909018d3,
0x2400ff02,
0x24000022,
0x24000242,
0x24001062,
0x69011102,
0x24001862,
0x10eeeee3,
0x240000c4,
0x24000084,
0x2403e885,
0x24001045,
0x24000165,
0x240140e6,
0x240034e7,
0x240000e8,
0x240000e9,
0x2400000a,
0x2400002a,
0x2400004a,
0x2400116a,
0x1093938b,
0x10d3d3cb,
0x2402008e,
0x01048e8e,
0x908e1893,
0x1093930c,
0x244084df,
0x240b038e,
0xe1001a0e,
0x2eff818f,
0xe10c3a8f,
0xe1001a2e,
0x2eff8190,
0x24002921,
0x24000801,
0x2f141d82,
0x10000000,
0x10000000,
0x242c00df,
0x2e8a0012,
0x672012ff,
0x2e8a1782,
0x24000801,
0x01030101,
0x2c20012e,
0xd3062e29,
0xd1002e01,
0xc914ff00,
0x240003c1,
0x24d09081,
0x0501e1e1,
0x6f00e1ff,
0x13f45f5f,
0x05011111,
0x6f0011c2,
0x9104182e,
0x11f82e2e,
0x13032e2e,
0x8104182e,
0x240002db,
0x2420009b,
0x2400000e,
0x81001a0e,
0x240000ce,
0x2400008e,
0x81103a8e,
0x81143a8e,
0x2400410e,
0x81001a0e,
0x240000d3,
0x247fff93,
0x240000d2,
0x24001091,
0x9520fa82,
0x244084df,
0x240b038e,
0xe1001b0e,
0x2eff818f,
0xe10c3b8f,
0xe1001b2e,
0x2eff8190,
0x242003c2,
0x2400ff82,
0x69011102,
0x24000862,
0x2f141d82,
0x10000000,
0x10000000,
0x242c00df,
0x2e8a0012,
0x670412ff,
0x9520fa82,
0x04eae2ee,
0x608e9302,
0x108e8e93,
0x488ed302,
0x108e8ed3,
0x008ed2d2,
0x240003ce,
0x240d408e,
0xf10c3b94,
0x4ef4eefd,
0x05019191,
0x6f0091e2,
0x0b04d2d2,
0x2401408e,
0x048ed2d2,
0x0b01d2d2,
0x9104182e,
0x11f82e2e,
0x13042e2e,
0x8104182e,
0x240002da,
0x24e3009a,
0xe1131a1d,
0x240000ce,
0x2400078e,
0x81101b0e,
0x240040ee,
0x81001a0e,
0x240001ee,
0x81041a0e,
0x24ffffce,
0x24ffff8e,
0x81103a8e,
0x81143a8e,
0x24002091,
0x240000d0,
0x2401f490,
0x81903a90,
0x91703a8e,
0x1f04eeee,
0x1d00eeee,
0x81703a8e,
0x2400080e,
0x81741a0e,
0x240041ee,
0x81001a0e,
0x240000ce,
0x2400078e,
0x81101b0e,
0x244084df,
0x244005c2,
0x2400ff82,
0x69019102,
0x24000862,
0x91903a8e,
0x00d2eeee,
0x0128eee3,
0x2f140482,
0x10000000,
0x10000000,
0x242c00df,
0x241388ef,
0x00efeeee,
0x91103a8f,
0x4eefeeff,
0x91901a8e,
0x91401ace,
0x048ecec0,
0x242710ee,
0x008ef0f0,
0x81903a90,
0x81783a90,
0x2400080e,
0x81741a0e,
0x05019191,
0x6f0091e3,
0x2401f48e,
0x048ef0f0,
0x81783a90,
0x240060ce,
0x2410408e,
0x240080ef,
0xe1002e8f,
0x240040ef,
0xe1042e8f,
0x2400410e,
0x81001a0e,
0x2400009c,
0xe1131a3d,
0x2400009b,
0x240002c2,
0x24a00082,
0x240041e3,
0xe1000283,
0x24027e83,
0xe10c0283,
0x24028b83,
0xe1100283,
0x24029783,
0xe1140283,
0x2402a883,
0xe1180283,
0x247feae3,
0xe1300283,
0x32800000,
0x240000f4,
0x9104182e,
0x11f82e2e,
0x13052e2e,
0x8104182e,
0x240000ce,
0x0120cece,
0x90ce188e,
0x24007dce,
0x2401908f,
0x808f1ace,
0x2401f4ee,
0x81803a8e,
0x91703a8e,
0x1f02eeee,
0x1f01eeee,
0x1f00eeee,
0x1f04eeee,
0x81703a8e,
0x91741a0e,
0xcf000eff,
0xe1131a1d,
0x24000f0e,
0x81741a0e,
0x240006ee,
0x2401808f,
0x808f3a8e,
0x240007ee,
0x808f3a8e,
0x240000ef,
0x0120efef,
0x90ef388e,
0x81783a8e,
0x0b02eeee,
0x2401f4ef,
0x70efee02,
0x2401f4ee,
0x81903a8e,
0x2402008e,
0x01048e8e,
0x908e1893,
0x240000ce,
0x2400078e,
0x81101b0e,
0x244084df,
0x24020090,
0x01089090,
0x90901880,
0x24300082,
0x2407008e,
0x493a8008,
0x9e8ed842,
0x24300082,
0x01020000,
0x2f141d82,
0xe1131a3d,
0x242c00df,
0x79000011,
0x24300082,
0x928ed8c2,
0x051e8080,
0x011e8e8e,
0x2f140f82,
0x71208008,
0x928ef882,
0x2e940193,
0x6f0053ff,
0x2f140f82,
0x05208080,
0x01208e8e,
0x4f2080f9,
0x9e8ed842,
0x2f143e02,
0x242c00df,
0x2402008e,
0x01048e8e,
0x908e1890,
0x240012d0,
0x0490d0d0,
0x0ad0f4ee,
0x1107ee0e,
0x2400012e,
0x080e2e0e,
0x2407008f,
0x808f180e,
0x100e0e11,
0x05019090,
0x5100900b,
0x0101d0d0,
0x0ad0f4ee,
0x1107ee0e,
0x2400012e,
0x080e2e0e,
0x010c8f8f,
0x1011110e,
0x808f180e,
0x05019090,
0x6f0090f6,
0x0101f4f4,
0x51019304,
0x81503894,
0x8360f896,
0x91103a8e,
0x5101931b,
0x91401a8e,
0x240000ef,
0x0120efef,
0x90ef18ce,
0x0b03cece,
0x04ce8e8e,
0x809c1f8e,
0x01029c9c,
0x240010ce,
0x2408008a,
0x05048a8a,
0x241000ca,
0x310f000e,
0x00ce8a8a,
0x908a3885,
0x90cab882,
0x60e5e202,
0x10e5e5e2,
0x48e5e402,
0x10e5e5e4,
0x5100e302,
0x10e5e5e3,
0x00e5e3e3,
0x0b01e3e3,
0x80cab882,
0x010ccaca,
0x91741a0e,
0xcf000eff,
0xe1131a1d,
0x2400009b,
0x24001f0e,
0x81741a0e,
0x240006ee,
0x2401808f,
0x808f1a8e,
0x240007ee,
0x808f1a8e,
0x7f00009c,
0x00000000,
0x00000020,
0x80010001,
0x2a000000,
0x0501e1e1,
0x6f00e1ff,
0x7f0000fe,
0x2f053580,
0x2eff838a,
0x2402008a,
0x243008ca,
0x2401019b,
0x2e8a0f82,
0x2efe0060,
0x2f311282,
0x2e853580,
0x2a000000,
0x2f053580,
0x2e8a8f82,
0x2eff838a,
0x2402008a,
0x243008ca,
0x09051bec,
0x00eceaea,
0x2400029b,
0x2efe0060,
0x2f311282,
0x2e853580,
0x2a000000,
0x2f053580,
0xd1003b04,
0x2e8a0f82,
0x2400013b,
0x79000003,
0x2e8a8f82,
0x2400003b,
0x2eff838a,
0x2402008a,
0x243008ca,
0x09051bec,
0x00eceaea,
0x01011b1b,
0x2efe0060,
0x2f311282,
0x2e853580,
0x2a000000,
0x2f053580,
0xd1003b03,
0x2e8a0f82,
0x79000003,
0x2e8a8f82,
0x2400003b,
0x2eff838a,
0x2402008a,
0x243008ca,
0x09051bec,
0x00eceaea,
0x13f45f5f,
0x240000fb,
0x2efe0060,
0x2f311282,
0x2e853580,
0x10000000,
0x2a000000,
0x2f053580,
0x2eff838a,
0x2408008a,
0x243008ca,
0x009b8a8a,
0x2e8a0012,
0x2e8a0f82,
0x240084df,
0x010c9b9b,
0x2efe0060,
0x2f311282,
0x2e853580,
0x2a000000,
0x2f053580,
0x2e8a8f82,
0x2eff838a,
0x2408008a,
0x243008ca,
0x09051bec,
0x00eceaea,
0x2400029b,
0x2efe0060,
0x2f311282,
0x2e853580,
0x2a000000,
0x2f053580,
0xd1003b04,
0x2e8a0f82,
0x2400013b,
0x79000003,
0x2e8a8f82,
0x2400003b,
0x2eff838a,
0x2402008a,
0x243008ca,
0x09051bec,
0x00eceaea,
0x01011b1b,
0x2efe0060,
0x2f311282,
0x2e853580,
0x2a000000,
0x2f053580,
0x2e8a2182,
0x240084df,
0x2408008a,
0x009b8a8a,
0x01041200,
0x01081201,
0x91203a9a,
0x2c82fa01,
0x8e8ad802,
0x240002c2,
0x24617882,
0x0b03fafa,
0xe100229a,
0x00009b9b,
0x2efe0060,
0x10000000,
0x2e853580,
0x2a000000};

